#bg {
	background: #4f6060; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #4f6060 0%, #445353 1%, #415050 6%, #4c5d5d 7%, #4a5b5b 11%, #4a5a5a 12%, #3e4c4c 12%, #3c4949 17%, #3c4949 18%, #475757 18%, #455555 23%, #455454 24%, #384545 24%, #364242 29%, #364242 30%, #425151 30%, #404f4f 35%, #404e4e 36%, #333e3e 36%, #303b3b 40%, #303b3b 41%, #3d4b4b 42%, #3b4848 47%, #2d3737 48%, #2a3434 53%, #2a3434 53%, #384545 54%, #374444 59%, #293232 60%, #283131 61%, #283131 65%, #364343 66%, #364242 71%, #272f2f 72%, #262e2e 75%, #262e2e 77%, #354141 78%, #344040 83%, #252d2d 83%, #242c2c 85%, #242c2c 89%, #333f3f 89%, #323e3e 95%, #232a2a 95%, #222929 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#4f6060), color-stop(1%,#445353), color-stop(6%,#415050), color-stop(7%,#4c5d5d), color-stop(11%,#4a5b5b), color-stop(12%,#4a5a5a), color-stop(12%,#3e4c4c), color-stop(17%,#3c4949), color-stop(18%,#3c4949), color-stop(18%,#475757), color-stop(23%,#455555), color-stop(24%,#455454), color-stop(24%,#384545), color-stop(29%,#364242), color-stop(30%,#364242), color-stop(30%,#425151), color-stop(35%,#404f4f), color-stop(36%,#404e4e), color-stop(36%,#333e3e), color-stop(40%,#303b3b), color-stop(41%,#303b3b), color-stop(42%,#3d4b4b), color-stop(47%,#3b4848), color-stop(48%,#2d3737), color-stop(53%,#2a3434), color-stop(53%,#2a3434), color-stop(54%,#384545), color-stop(59%,#374444), color-stop(60%,#293232), color-stop(61%,#283131), color-stop(65%,#283131), color-stop(66%,#364343), color-stop(71%,#364242), color-stop(72%,#272f2f), color-stop(75%,#262e2e), color-stop(77%,#262e2e), color-stop(78%,#354141), color-stop(83%,#344040), color-stop(83%,#252d2d), color-stop(85%,#242c2c), color-stop(89%,#242c2c), color-stop(89%,#333f3f), color-stop(95%,#323e3e), color-stop(95%,#232a2a), color-stop(100%,#222929)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #4f6060 0%,#445353 1%,#415050 6%,#4c5d5d 7%,#4a5b5b 11%,#4a5a5a 12%,#3e4c4c 12%,#3c4949 17%,#3c4949 18%,#475757 18%,#455555 23%,#455454 24%,#384545 24%,#364242 29%,#364242 30%,#425151 30%,#404f4f 35%,#404e4e 36%,#333e3e 36%,#303b3b 40%,#303b3b 41%,#3d4b4b 42%,#3b4848 47%,#2d3737 48%,#2a3434 53%,#2a3434 53%,#384545 54%,#374444 59%,#293232 60%,#283131 61%,#283131 65%,#364343 66%,#364242 71%,#272f2f 72%,#262e2e 75%,#262e2e 77%,#354141 78%,#344040 83%,#252d2d 83%,#242c2c 85%,#242c2c 89%,#333f3f 89%,#323e3e 95%,#232a2a 95%,#222929 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #4f6060 0%,#445353 1%,#415050 6%,#4c5d5d 7%,#4a5b5b 11%,#4a5a5a 12%,#3e4c4c 12%,#3c4949 17%,#3c4949 18%,#475757 18%,#455555 23%,#455454 24%,#384545 24%,#364242 29%,#364242 30%,#425151 30%,#404f4f 35%,#404e4e 36%,#333e3e 36%,#303b3b 40%,#303b3b 41%,#3d4b4b 42%,#3b4848 47%,#2d3737 48%,#2a3434 53%,#2a3434 53%,#384545 54%,#374444 59%,#293232 60%,#283131 61%,#283131 65%,#364343 66%,#364242 71%,#272f2f 72%,#262e2e 75%,#262e2e 77%,#354141 78%,#344040 83%,#252d2d 83%,#242c2c 85%,#242c2c 89%,#333f3f 89%,#323e3e 95%,#232a2a 95%,#222929 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #4f6060 0%,#445353 1%,#415050 6%,#4c5d5d 7%,#4a5b5b 11%,#4a5a5a 12%,#3e4c4c 12%,#3c4949 17%,#3c4949 18%,#475757 18%,#455555 23%,#455454 24%,#384545 24%,#364242 29%,#364242 30%,#425151 30%,#404f4f 35%,#404e4e 36%,#333e3e 36%,#303b3b 40%,#303b3b 41%,#3d4b4b 42%,#3b4848 47%,#2d3737 48%,#2a3434 53%,#2a3434 53%,#384545 54%,#374444 59%,#293232 60%,#283131 61%,#283131 65%,#364343 66%,#364242 71%,#272f2f 72%,#262e2e 75%,#262e2e 77%,#354141 78%,#344040 83%,#252d2d 83%,#242c2c 85%,#242c2c 89%,#333f3f 89%,#323e3e 95%,#232a2a 95%,#222929 100%); /* IE10+ */
	background: linear-gradient(135deg,  #4f6060 0%,#445353 1%,#415050 6%,#4c5d5d 7%,#4a5b5b 11%,#4a5a5a 12%,#3e4c4c 12%,#3c4949 17%,#3c4949 18%,#475757 18%,#455555 23%,#455454 24%,#384545 24%,#364242 29%,#364242 30%,#425151 30%,#404f4f 35%,#404e4e 36%,#333e3e 36%,#303b3b 40%,#303b3b 41%,#3d4b4b 42%,#3b4848 47%,#2d3737 48%,#2a3434 53%,#2a3434 53%,#384545 54%,#374444 59%,#293232 60%,#283131 61%,#283131 65%,#364343 66%,#364242 71%,#272f2f 72%,#262e2e 75%,#262e2e 77%,#354141 78%,#344040 83%,#252d2d 83%,#242c2c 85%,#242c2c 89%,#333f3f 89%,#323e3e 95%,#232a2a 95%,#222929 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f6060', endColorstr='#222929',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	border: 1px solid #555555;
	color: #FFFFFF;
}

#link a{ 
	color: #FFBF00;
}

.w_item .unit {
	color:#FFFFFF;
}

.w_item .value {
	color:#FFFFFF;
}

.weather_1 .ico {
	width: 46px;
	background-position: -34px -180px;
}

.weather_2 .ico {
	width: 40px;
	background-position: -88px -144px;
}

.weather_3 .ico {
	width: 40px;
	background-position: -17px -144px;
}

.weather_4 .ico {
	width: 62px;
	background-position: -76px -180px;
}

.weather_5 .ico {
	width: 30px;
	background-position: -326px -144px;
}

.weather_6 .ico {
	width: 36px;
	background-position: -144px -144px;
}

.temperature .ico {
	background-position: 0px -72px;
}

.humidity .ico {
	background-position: -37px -72px;
}

.wind_direction .ico {
	background-position: -146px -72px;
}

.wind_speed .ico {
	background-position: -181px -72px;
}

.pressure .ico {
	background-position: -110px -72px;
}

.exposure .ico {
	background-position: -217px -72px;
}

.daily_precipitation .ico {
	background-position: -253px -72px;
}

.dew_point .ico {
	background-position: -76px -72px;
}

.min_daily_temperature .ico {
	background-position: -289px -72px;
}

.max_daily_temperature .ico {
	background-position: -325px -72px;
}

.min_weekly_temperature .ico {
	background-position: 0px -108px;
}

.max_weekly_temperature .ico {
	background-position: -36px -108px;
}

.rain_sensor .ico {
	background-position: -108px -108px;
}

.uv_index .ico {
	background-position: -146px -108px;
}

.lightning_count .ico {
	background-position: -180px -108px;
}

.depth_level .ico {
	background-position: -218px -108px;
}

.storm_distance .ico {
	background-position: -256px -108px;
}

.w_item {
	color:#DDDDDD;
}

#link a {
	color:#DDDDDD;
}